<?php
require_once('mysqli_con.php');

if(isset($_POST['delete'])){
  $report_id = $_POST['delete'];
  $deleteUser = "DELETE FROM report WHERE report_id = '$report_id'";
  mysqli_query($conn, $deleteUser);
  ?>
  <meta http-equiv="refresh" content="0; URL='adminReport.php'">
  <?php
}
  ?>
